Welcome on Saint Seiya Online Community.

To take full advantage of everything offered by our forum, please log in if you are already a member or join our community if you're not yet... Please Register.

Getting an error with English patch since 0.0.153

View previous topic View next topic Go down

Getting an error with English patch since 0.0.153

Post by Daeion on Wed Apr 02, 2014 12:44 pm

So there was an update today and using the English patch now gives an error (failure to load files).

Any idea how to fix this because I'd hate to make important decisions without actually realizing what I did :P

Thanks in advance for any help.  thx 
avatar
Daeion
Bronze Saint
Bronze Saint

Posts : 3
Join date : 2014-03-31

Back to top Go down

Re: Getting an error with English patch since 0.0.153

Post by silverwolf on Tue Apr 22, 2014 2:43 pm

Hi i have the same problem anyone have a solution?
avatar
silverwolf
Bronze Saint
Bronze Saint

Posts : 1
Join date : 2014-04-21

Back to top Go down

Re: Getting an error with English patch since 0.0.153

Post by p98s on Tue Apr 22, 2014 2:46 pm

Open client. Click on "full check" on the right hand side list.

▬SIGNATURE▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬
[You must be registered and logged in to see this image.]
avatar
p98s
Athena's Saint
Athena's Saint

Posts : 350
Join date : 2013-12-27

Back to top Go down

Re: Getting an error with English patch since 0.0.153

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

Permissions in this forum:
You cannot reply to topics in this forum